# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-02-04 05:41
from __future__ import unicode_literals

from django.db import migrations, models
import tinymce.models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MyModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('my_field', tinymce.models.HTMLField(verbose_name='Text')),
            ],
        ),
    ]
